<?xml version="1.0" encoding="UTF-8"?>
<dimensions>
    <contrees>
        <dimension id="0">
            <contree name="main" dir="" closed="false"/>
        </dimension>
		<dimension id="1">
            <contree name="d_laby" dir=""/>
        </dimension>
    </contrees>

    <tags>
	</tags>
	<ways>
		<oneway from="main(0)" to="d_laby(-1)"/>
		<oneway from="d_laby(0)" to="d_laby+5(0)"/>
		<oneway from="d_laby(1)" to="d_laby+8(-1)"/>
		<oneway from="d_laby(2)" to="d_laby+5(-1)"/>
		<oneway from="d_laby+1(0)" to="d_laby+12(-1)"/>
		<twoway from="d_laby+1(1)" to="d_laby+10(2)"/>
		<oneway from="d_laby+2(0)" to="d_laby+14(-1)"/>
		<oneway from="d_laby+2(1)" to="d_laby+13(0)"/>
		<oneway from="d_laby+2(2)" to="d_laby+4(-1)"/>
		<oneway from="d_laby+2(3)" to="d_laby+3(-1)"/>
		<oneway from="d_laby+2(4)" to="d_laby+21(-1)"/>
		<oneway from="d_laby+3" to="d_laby+2(-1)"/>
		<oneway from="d_laby+4" to="d_laby+2(-1)"/>
		<oneway from="d_laby+5(0)" to="d_laby+5(-1)"/>
		<twoway from="d_laby+5(1)" to="d_laby+10(0)"/>
		<twoway from="d_laby+5(2)" to="d_laby+16(1)"/>
		<oneway from="d_laby+8(0)" to="d_laby+11(-1)"/>
		<oneway from="d_laby+8(1)" to="d_laby+5(-1)"/>
		<twoway from="d_laby+9" to="d_laby+13(1)"/>
		<twoway from="d_laby+10(1)" to="d_laby+15(0)"/>
		<oneway from="d_laby+11" to="d_laby+20(-1)"/>
		<oneway from="d_laby+12" to="d_laby(-1)"/>
		<twoway from="d_laby+13(0)" to="d_laby+14(0)"/>
		<oneway from="d_laby+14(1)" to="d_laby+2(-1)"/>
		<oneway from="d_laby+14(2)" to="d_laby+19(-1)"/>
		<twoway from="d_laby+15(1)" to="d_laby+16(0)"/>
		<twoway from="d_laby+15(2)" to="d_laby+20(0)"/>
		<twoway from="d_laby+15(3)" to="d_laby+20(2)"/>
		<twoway from="d_laby+15(4)" to="d_laby+20(1)"/>
		<oneway from="d_laby+16(2)" to="d_laby(-1)"/>
		<twoway from="d_laby+17" to="d_laby+23"/>
		<oneway from="d_laby+18" to="d_laby+22(-1)"/>
		<oneway from="d_laby+19(0)" to="d_laby+24"/>
		<oneway from="d_laby+19(1)" to="d_laby+14(-1)"/>
		<oneway from="d_laby+22" to="d_laby+17(-1)"/>
		<oneway from="d_laby+24" to="main+1(-1)"/>
		<oneway from="main+1(1)" to="main+666(-1)"/>
	</ways>
	
	<links></links>
</dimensions>
